View Poll Results: Did you lose apps when upgrading from the Pre 2 to Pre 3?

Voters
8. You may not vote on this poll
  • Yes

    7 87.50%
  • No

    0 0%
  • Unsure

    1 12.50%
Results 1 to 9 of 9
  1.    #1  
    Hey all,

    When I recently upgraded from the Pre 2 to the Pre 3 (using the same Palm profile), I lost a whole bunch of apps Including: Audiophile, Asphalt5, Assassin's Creed, N.O.V.A. and Brothers In Arms. I've since tried searching the Australian App Catalogue (in the hopes to purchase them again) and have noticed they they're not there. Is there anything's I can do to get them back? None of my music is showing up in the Music app, so I'd love to get Audiophile back if I can.

    Any help would be greatly appreciated. Many thanks in advance.
    Stu :-)
  2. #2  
    I lost Fandango, that I noticed....
  3. #3  
    not sure but I'm guessing if the dev did not flag it as pre3 compatible it won't show. Can you find the apps in the catalog?
  4. #4  
    Quote Originally Posted by stuartguthrie View Post
    Hey all,

    When I recently upgraded from the Pre 2 to the Pre 3 (using the same Palm profile), I lost a whole bunch of apps Including: Audiophile, Asphalt5, Assassin's Creed, N.O.V.A. and Brothers In Arms. I've since tried searching the Australian App Catalogue (in the hopes to purchase them again) and have noticed they they're not there. Is there anything's I can do to get them back? None of my music is showing up in the Music app, so I'd love to get Audiophile back if I can.

    Any help would be greatly appreciated. Many thanks in advance.
    Stu :-)
    I am having the same problem with my Pre -> Pre 3 upgrade. I purchased an ATT Pre 3 to replace my malfunctioning Palm Pre. So far, the upgrade has proceeded smoothly, except for no 4g and missing apps. Many of the applications I downloaded or purchased for my Pre are not installed on the Pre 3, or do not show up in the app store. The list includes games such as Hero of Sparta and Angry Birds and other applications, like yelp and bfgmaps.

    Furthermore, the applications don't even show up in the application catalog.

    I'm guessing this may be some sort of configuration issue, but I'm really at a loss. Any help would be appreciated.
  5. shrxwin's Avatar
    Posts
    371 Posts
    Global Posts
    398 Global Posts
    #5  
    Have you updated to 2.2.3? Maybe the apps are marked for that version. I have my Angry Birds and A.B. Rio purchased when on Pre+ and used on Pre 2, they are on my Pre 3 with no special steps needed. I doctored my Verizon Pre 3 to 2.2.3 before activating. Good luck! Clarice

    Sent from my Kindle Fire using Tapatalk
  6. #6  
    Quote Originally Posted by shrxwin View Post
    Have you updated to 2.2.3? Maybe the apps are marked for that version. I have my Angry Birds and A.B. Rio purchased when on Pre+ and used on Pre 2, they are on my Pre 3 with no special steps needed. I doctored my Verizon Pre 3 to 2.2.3 before activating. Good luck! Clarice

    Sent from my Kindle Fire using Tapatalk
    Yes, I confirmed that I am running WebOS version 2.2.3. I (somewhat) successfully doctored my Pre 3 immediately upon receipt.

    I used Impostah to get the app id for prontodial, and install it using that method, but it didn't work for some other apps I tried, like angrybirds and newsroom.
  7. shrxwin's Avatar
    Posts
    371 Posts
    Global Posts
    398 Global Posts
    #7  
    Quote Originally Posted by jghall00 View Post
    Yes, I confirmed that I am running WebOS version 2.2.3. I (somewhat) successfully doctored my Pre 3 immediately upon receipt.

    I used Impostah to get the app id for prontodial, and install it using that method, but it didn't work for some other apps I tried, like angrybirds and newsroom.
    that's really weird, I have newsroom too, and it's there. so many of my phone apps were there (plus some I'd bought for the touchpad) that i didn't bother comparing the two phones. everything i used regularly was there. I hope you find an answer!
  8. #8  
    apptuckerbox (together with preware) from webosinternals will resolve that issue.. but it's currently in some kind of closed beta, at least that's what I know.

    Of course some apps are just not compatible to the Pre3, because of the different resolution. So it might be possible to install them, but they won't run or will not be usable.
  9. #9  
    Quote Originally Posted by Garfonso View Post
    apptuckerbox (together with preware) from webosinternals will resolve that issue.. but it's currently in some kind of closed beta, at least that's what I know.

    Of course some apps are just not compatible to the Pre3, because of the different resolution. So it might be possible to install them, but they won't run or will not be usable.
    Is there a setting I can change with Impostah to mimic an older version of WebOS? I would at least like to have the opportunity to try the apps myself to see if they work. As things stand now, even apps that have been confirmed to work are not available for installation.

Posting Permissions